kdelibs-3.1.4 compile errors

Kuba kuba at secunda.co.za
Mon Feb 16 10:57:16 PST 2004



Kuba wrote:

> Hi Everyone.
> 
> While running make on kdelibs-3.1.4 I encountered following problems.
> deviceman.cc:348: error: `SND_SEQ_OPEN' undeclared (first use this
> Somebody got any ideas?
Probably your version of alsa-lib is too new

Yep that was the case.
I had alsa-1.0.1
As I reverted to 0.9.6 problem disapeared.
Thanks for quick response.
Kuba



More information about the blfs-support mailing list